Quick Question about Limewire

Discussion in 'Community Discussion' started by smeind, Sep 3, 2009.

  1. smeind macrumors member

    Joined:
    Dec 30, 2008
    #1
    So, I just got my new Macbook Pro today! And I need to download limewire.

    On the website, it says


    "Limewire 5.2.13, 10.5 Leopard 64 bit only"


    Or


    "Limewire4.8.18, 10.4 Tiger, 10.5 Leopard"


    If you kind folks would help me out, which one do I download? I just got my (1st) Macbook today, Kinda confused.

    Also, I if this is against the tos, please just delete.. Thanks.
     
  2. fireshot91 macrumors 601

    fireshot91

    Joined:
    Jul 31, 2008
    Location:
    Northern VA
    #2
    Do you know if your Macbook came with SnowLeopard or Leopard?

    If not, you can check by going to: :apple:(Top left)>About This Mac.

    If it says 10.5.x then you're at Leopard and you can download the one that says "10.5 Leopard".

    If it says 10.6, you'll have to wait for a Snow Leopard capable Limewire update.
     
  3. smeind thread starter macrumors member

    Joined:
    Dec 30, 2008
    #3
    It's Version 10.6


    So, I'll have to wait to download it? How long do the expect until it is available?
     
  4. yg17 macrumors G5

    yg17

    Joined:
    Aug 1, 2004
    Location:
    St. Louis, MO
    #4
    The version for 10.5 will probably work on 10.6.
     
  5. Keniff macrumors 6502a

    Keniff

    Joined:
    Dec 21, 2008
    Location:
    United Kingdom
    #5
    I'd never stick Limewire on my Mac, as there are lots of buggy Windows files on there.
    You're better off using Acquisition as it's built for Mac OS X users, so there are less offending files on it...

    Just my 2 pence worth...
     
  6. andalusia macrumors 68030

    andalusia

    Joined:
    Apr 10, 2009
    Location:
    Manchester, UK
    #6
    Frostwire is basically Limewire (written by the same guys) and has a 10.6 update, so it will work.
     

Share This Page